body:has(.btn-piscinium) .price__container,
body:has(.btn-piscinium) .product__tax,
body:has(.btn-piscinium) .product-form__quantity,
body:has(.btn-piscinium) .badge--sold-out,
body:has(.btn-piscinium) .badge.price__badge-sold-out {
  display: none !important;
}

body:has(.btn-piscinium) .pickup-availability-container,
body:has(.btn-piscinium) pickup-availability {
  display: none !important;
}
.btn-piscinium:hover,
.product-form__submit.button--primary:hover {
  background-color: ##355fa9 !important;
  border-color: ##355fa9 !important;
}
